<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
<registry>

<msg-quicksend>
  
	<settings reg-path="/apps/msg/quicksend">
	<quicksend-enabled>false</quicksend-enabled>
    <!-- <name> set  only by CDA -->
    <!-- <address> set  only by CDA -->
    <!-- <addresstype> only set  by CDA -->    
	</settings>
  
    
</msg-quicksend>
</registry>

</customization>

